<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.0.0.244" entityComments="" modelType="MODEL" passwordProtection="off">
  <historyInfo createdIn="COMSOL 5.0 (Build: 244)" author="" createdDate="1418722714804" lastModifiedBy="" lastModifiedDate="1424964305274"/>
  <licenseInfo products="SUBSURFACEFLOW"/>
  <physicsInfo physics="Richards'_Equation##Transport_of_Diluted_Species_in_Porous_Media"/>
</modelInfo>

